# Enhanced Augmentation

Enhanced Augmentations represent the pinnacle of Kybr’s ingenuity and resourcefulness. These creations are divided into **Greater Augmentations** and **Lesser Augmentations**, each with distinct benefits and trade-offs, reflecting the artificer’s mortal limitations.

- **Greater Augmentations**: Crafted during a long rest. The Artificer sacrifices the benefits of a long rest, including restored spell slots, hit points, and other resources, making him more vulnerable in subsequent encounters.
- **Lesser Augmentations**: Crafted during a short rest. The Artificer forgoes the benefits of a short rest, such as recovering hit dice or performing light restorative activities, leaving him less prepared for future challenges.
  - DM: You may rule a Lesser Augment as having the requirements of a Greater Augment.

## **Basic Augmentations**

Basic Augmentations are simple yet essential creations, designed to act as flexible tools or stepping stones for more advanced augmentations. They are quick to assemble, requiring minimal resources and effort, and can serve as placeholders or fulfill specific minor functions.

### **Patchwork Placeholder**

> *[Basic Augmentation, Downtime Action]*

- **Description**:
  This hurriedly constructed gear looks unstable and rough, held together by little more than ingenuity and desperation. Though fragile, its purpose is clear: it’s a temporary vessel for greater power. Bolts, scrap metal, and loose threads hold these items together, crackling slightly when infused.

- **Mechanics**:
  - **Effect**: Creates a piece of shoddy equipment with no utility or durability other than acting as an infusion placeholder.
  - **Limitations**: The equipment is nonfunctional outside of its role as a vessel for infusions and disintegrates under significant strain.

- **Interaction with Other Features**:
  - Can fill gaps in material or equipment requirements for augmentations.
  - Pairs with infusions or enhancements that lack a suitable base item.

- **Flavor**:
  This equipment resembles cobbled-together contraptions held by bolts, wire, and hope, buzzing faintly with unstable energy.

---

## Greater Augmentations

### **Bladesinger's Grasp**

> *[Greater Augmentation, Requires Long Rest]*

- **Description**:
  Forged from flexible alloys and inscribed with fine runes, these gloves synchronize with their wielder’s strength, making even the heaviest weapon feel weightless in their grasp. The gloves shimmer faintly when holding a weapon, as if channels of energy lighten the load.

- **Mechanics**:
  - **Effect**: Creates gloves that allow heavy, two-handed weapons to be treated as light, one-handed weapons, enabling dual-wielding.
  - **Limitations**: The gloves’ enchantment lasts for 24 hours or until the artificer takes another long rest.

### **Beacon Shard**

> *[Greater Augmentation, Requires Long Rest]*

- **Description**:
  This crystalline shard radiates a soothing, golden light. When activated, it releases a burst of invigorating energy, amplifying the restorative powers of healing magic before disintegrating into harmless motes of light.

- **Mechanics**:
  - **Effect**: When the user casts a healing spell or uses an ability that restores hit points, they may choose to activate this shard. If they do, the healing restores the maximum number of hit points possible.
  - **Limitations**: Once used, the shard disintegrates and cannot be recreated until the artificer completes a long rest.

- **Notes**:
  The shard provides an optional surge of perfect restoration, making it a powerful but situational tool for critical moments.

---

## Lesser Augmentations

### **Reactive Weave**

> *[Lesser Augmentation, Requires Short Rest]*

- **Description**:
  This thin, shimmering cloak absorbs incoming force, creating a momentary protective barrier. It hums faintly with latent energy, ready to shield its wearer at a moment’s notice.

- **Mechanics**:
  - **Effect**: Crafts a cloak that grants the wearer the ability to cast *Shield* once without using a spell slot. The cloak dissolves after use.
  - **Interaction with Other Features**: Provides a temporary defensive boost in tight situations, especially useful for characters lacking access to the *Shield* spell.

### **Lifebound Filament**

> *[Lesser Augmentation, Requires Short Rest]*

- **Description**:
  A thread infused with life magic that hums with the essence of vitality. It can stabilize a dying creature and restore a spark of life, though its magic fades after a single use.

- **Mechanics**:
  - **Effect**: Creates a thread that stabilizes a dying creature and restores 1 HP as an action. The thread crumbles after use.
